
public final class Exception_Sub1 extends Exception {

   Exception_Sub1(String var1, int var2, int var3) {
      super("");
   }

   static final void method15936(Class508 var0, byte var1) {
      int var2 = var0.anIntArray6027[(var0.anInt6003 -= 98312473) * -937710807];
      var0.anIntArray6027[(var0.anInt6003 += 98312473) * -937710807 - 1] = Class500.aClass225_Sub6_5953.aClass463_Sub7_8468.method7808(var2, 389011868);
   }
}
